@charset "utf-8";

/* Noto Sans CJK JP の読み込み  */
/*@import url(http://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);*/

/* 基本初期化 */
* { 
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, -apple-system, BlinkMacSystemFont, "Yu Gothic", YuGothic, sans-serif;
	/*font-family: "Noto Sans", "Noto Sans CJK JP", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, -apple-system, BlinkMacSystemFont, "Yu Gothic", YuGothic, sans-serif;
	font-family: “Noto Sans”, “Noto Sans CJK JP”, sans-serif;*/
	box-sizing: border-box;}

html, body { 
	width: 100%; 
	height: 100%; 
	margin: 0; 
	padding: 0; 
}

html { 
	font-size: 100%; 
	overflow-y: scroll !important;
}
body {
	color: #ffffff;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	background: #ffffff;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center;
	background-size: contain;
}

@media screen and (max-width: 768px) {
/* 768px以下 */
	body{
		font-size: 1.3rem;
	}
	html { /* for smooth scroll */
		-ms-overflow-scrolling: touch;
		-moz-overflow-scrolling: touch;
		-webkit-overflow-scrolling: touch;
		-o-overflow-scrolling: touch;
		overflow-scrolling: touch;
	}
}

header,
nav,
article,
aside,
section,
footer {
	display: block;
}

body,
h1,
h2,
h3,
h4,
h5,
div,
svg,
p {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

svg{
	margin: 0 !important;
	padding: 0!important;
	line-height: 0 !important;
	font-weight: normal;
}
h1,
h2,
h3,
h4,
h5 {
	font-size: 100%;
}

*, *::before, *::after { box-sizing: border-box; }

li, p {
	line-height: 1.6em;
}

ul { list-style: none; margin: 0; padding: 0; }

figure {
	margin: 0;
	padding: 0;
}
img {vertical-align:bottom;}

/* ----------------------------------------------- */
/*                     color                       */
/* ----------------------------------------------- */
.red { color: #e50012;}
.keyclo1 { color: #ffffff;}

/* ----------------------------------------------- */
/*                     anchor                      */
/* ----------------------------------------------- */
/* 基本リンク */
a			{ color: #000000; outline: none; }
a:link		{ text-decoration: underline; color: #000000; }
a:visited	{ text-decoration: underline; color: #000000; }
a:hover		{ text-decoration: underline; opacity: 0.7;}
a:active	{ text-decoration: underline; opacity: 0.7;}


/* ----------------------------------------------- */
/*                    clearfix                     */
/* ----------------------------------------------- */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
}

.clearfix {
	min-height: 1%;
	zoom: 1;
}


/* ----------------------------------------------- */
/*                      switch                     */
/* ----------------------------------------------- */
@media screen and (max-width: 768px) {
/* 768px以下 */
	.img_pc { display: none;}
	.img_sp { display: block;}
	.br_pc { display: none;}
	.br_sp { display: block;}
}
@media screen and (min-width: 769px) {
/* 769px以上 */
	.img_pc { display: block;}
	.img_sp { display: none;}
	.br_pc { display: block;}
	.br_sp { display: none;}
}

/* ----------------------------------------------- */
/*                     loading                     */
/* ----------------------------------------------- */
/* 初期設定（要素を非表示）                     */
/*
#header,
#main,
#footer { opacity: 0;}
*/
#loading {
	display: table;
	height: 100%;
	width: 100%;
	position: fixed;
	background-color: #e50012;
}
.spinner_frame {
	display: table-cell;
	vertical-align: middle;
}
/* loading animation                      */
.spinner {
	width: 200px;
	height: 200px;
	position: relative;
	margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #ffffff;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
	0%, 100% { -webkit-transform: scale(0.0) }
	50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
	0%, 100% { 
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	} 
	50% { 
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/* ----------------------------------------------- */
/*                     border                      */
/* ----------------------------------------------- */

.deco-border img {
	position: absolute;
	top: 6px;
	left: 47px;
}
.deco-border:before {
	content: "　";
	background-image: url(../images/img-marioost-icon-banana_red.png);
	background-repeat: no-repeat;
	/*background-size: 70%;*/
	vertical-align: middle;
	height: 30px;
	width: 30px;
	position: absolute;
	left: 14px;
	top: 4px;
}
.deco-border:after {
	content: "　";
	background-image: url(../images/img-marioost-icon-banana_red.png);
	background-repeat: no-repeat;
	/*background-size: 70%;*/
	background-position: top right;
	vertical-align: middle;
	height: 30px;
	width: 30px;
	position: absolute;
	right: 14px;
	top: 4px;
}
.mt2 { margin-top: 1px}

/* ----------------------------------------------- */
/*                    accordion                    */
/* ----------------------------------------------- */

/* ----------------------------------------------- */
/*                     footer                      */
/* ----------------------------------------------- */
#footer ul li { 
	color: #000000;
}
@media screen and (min-width: 769px) {
/* 769px以上 */
	.deco-border {
		/*background: #000000;*/
		background-color: #FFFFFF;
		height: 30px;
		border-radius: 30px;
		margin-bottom: 25px;
		color: #ffffff;
		font-size: 1.1rem;
		font-weight: bold;
		position: relative;
		padding-left: 47px;
		clear: both;
	}
	.acBtn {
		text-decoration: none !important;
		/*background-color: #e50012;
		color: #ffffff !important;*/
		background-color: #FFFFFF;
		color: #e50012 !important;
		padding: 3px 10px;
		font-size: 0.8rem;
		font-weight: bold;
	}
	hr.ft-border {
		display: block;
		width: 970px;
		height: 4px;
		/*background-color: #e50012;*/
		background-color: #FFFFFF;
		border: 0;
		border-radius: 4px;
		margin: 20px 0 0 0;
	}
	#footer {
		margin: 60px auto 0 auto;
		/*text-align: left;*/
		display: block;
		padding: 0;
		font-size: 1.3rem;
		width: 970px;
	}
	#footer ul.copy {
		text-align: left;
		padding: 20px 28px;
	}
	#footer ul.copy li {
		/*display: block;*/
		text-align: left;
		font-size: 0.8rem;
	}
}

@media screen and (max-width: 768px) {
/* 768px以下 */
	.deco-border {
		background-color: #e50012;
		/*background: #000000;*/
		height: 30px;
		border-radius: 30px;
		margin-bottom: 25px;
		color: #ffffff;
		font-size: 1.1rem;
		font-weight: bold;
		position: relative;
		padding-left: 47px;
		clear: both;
	}
	.deco-border:before {
		background-image: url(../images/img-marioost-icon-banana.svg)!important;
		background-size: 70%;
	}
	.deco-border:after {
		background-image: url(../images/img-marioost-icon-banana.svg)!important;
		background-size: 70%;
	}
	.acBtn {
		text-decoration: none !important;
		background-color: #e50012;
		color: #ffffff !important;
		padding: 3px 10px;
		font-size: 0.8rem;
		font-weight: bold;
	}
	hr.ft-border {
		display: block;
		width: 100%;
		height: 4px;
		background-color: #e50012;
		border: 0;
		border-radius: 4px;
		margin: 0;
	}
	#footer {
		margin: 30px auto 0 auto;
		text-align: center;
		display: block;
		padding: 4%;
		width: 100%;
		font-size: 1.3rem;
	}
	#footer ul {
		text-align: left;
		padding: 10px 3% 0 3%;
	}
	#footer ul li {
		display: block;
		margin: 0;
		width: 100%;
		text-align: left;
		font-size: 0.8rem;
	}
	.keyclo1 { color: #e50012;}
}
@media screen and (max-width:375px) {
/* 375px以下 */

}/* 375px以下 END */



/** END **/